/* CSS Document */

body {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}


h2 {
	font-size:11px;
	color:#000;
	border-bottom:1px solid #000066;
	}
	
h3 {
	font-size:10px;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
	color:#000;
	border-bottom:1px dotted #000;
	}